@charset "utf-8";
/*---slide show skin---*/
.main_visual{height:580px;overflow:hidden;position:relative;}
.main_image{height:580px;overflow:hidden;position:relative;}
.main_image ul{width:100%;height:580px;overflow:hidden;position:absolute;top:0;left:0}
.main_image li{float:left;width:100%;height:580px;}
.main_image li span{display:block;width:100%;height:580px}
.main_image li a{display:block;width:100%;height:580px}

div.flicking_con{position:absolute;top:540px;left:50%;z-index:99;width:300px;height:21px;margin:0 0 0 -50px;}
div.flicking_con a{float:left;width:21px;height:21px;margin:0;padding:0;background:url('../imgs/btn_main_img.png') 0 0 no-repeat;display:block;text-indent:-1000px}
div.flicking_con a.on{background-position:0 -21px}


.btn_prev,.btn_next{
	background: rgba(0,0,0,.3);
	background-image:url(../imgs/sprite-navigator.png);
	cursor:pointer;
	display:block;
	width:50px !important;
	height:50px !important;
	position: absolute;
	overflow: hidden;
	top: 280px;
	transition: background .2s;
}
.btn_prev{
		background-position:0 -50px;
	left: 0;
	}
.btn_next{
	background-position:0 0;
	right: 0;
}
#btn_prev:hover, #btn_next:hover{background-color: rgba(0,0,0,.6);}